Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Language IDEs » PHP Development Tools (PDT) » Zend Plugin Install error(Zend Plugin Install error)
Zend Plugin Install error [message #873559] Fri, 18 May 2012 14:27 Go to next message
Jeff W is currently offline Jeff W
Messages: 3
Registered: May 2012
Junior Member
What do I do about this since the zend plugin won't install?

An error occurred while collecting items to be installed
session context was:(profile=SDKProfile, phase=org.eclipse.equinox.internal.p2.engine.phases.Collect, operand=, action=).
No repository found containing: osgi.bundle,org.zend.php.debug.debugger,5.3.18.v20110322
No repository found containing: org.eclipse.update.feature,org.zend.php.debug_feature,5.3.18.v20110322
Re: Zend Plugin Install error [message #874611 is a reply to message #873559] Mon, 21 May 2012 08:45 Go to previous message
Toshihiro Izumi is currently offline Toshihiro Izumi
Messages: 351
Registered: July 2009
Location: Japan
Senior Member
FYI:
Zend Forums • View topic - failures in installing eclipse pdt on new ubuntu system
Zend Forums • View topic - Zend Debugger Update Site is messed up

It's being broken and being abandoned.
(...no need anyway)
Previous Topic:Using TAB key to jump past auto-completion
Next Topic:Ctrl+Z undo shifts view up or down
Goto Forum:
  


Current Time: Tue Oct 21 10:42:19 GMT 2014

Powered by FUDForum. Page generated in 0.01626 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software